@media (min-aspect-ratio: 1.5) {
  #title > h1 {
    font-size: calc(15 * var(--vh, 1vh));
    line-height: calc(13 * var(--vh, 1vh));
  }

  #title > h2 {
    font-size: calc(3.3 * var(--vh, 1vh));
  }

  #links {
    gap: calc(0.75 * var(--vh, 1vh));
  }

  .link {
    font-size: calc(4.5 * var(--vh, 1vh));
    transform: translateX(calc(4.5 * var(--vh, 1vh)));
  }

  #about {
    font-size: calc(2.4 * var(--vh, 1vh));
    line-height: calc(2.55 * var(--vh, 1vh));
  }
}

@media (min-aspect-ratio: 1.9) {
  #content {
    padding: calc(5 * var(--vh, 1vh));
  }

  #title > h1 {
    z-index: 1;
    font-size: calc(16 * var(--vh, 1vh));
    line-height: calc(14 * var(--vh, 1vh));
  }

  #title > h2 {
    font-size: calc(3.5 * var(--vh, 1vh));
  }

  #title-break {
    display: none;
  }

  #links {
    gap: calc(1 * var(--vh, 1vh));
  }

  .link {
    font-size: calc(5 * var(--vh, 1vh));
    transform: translateX(calc(5 * var(--vh, 1vh)));
  }

  #about {
    font-size: calc(2.7 * var(--vh, 1vh));
    line-height: calc(2.95 * var(--vh, 1vh));
  }

  #rose {
    scale: 1.6;
  }
}

@media (min-aspect-ratio: 2.2) {
  #title > h1 {
    font-size: calc(19 * var(--vh, 1vh));
    line-height: calc(15.2 * var(--vh, 1vh));
  }

  #title > h2 {
    font-size: calc(4.2 * var(--vh, 1vh));
  }

  #links {
    gap: calc(1.1 * var(--vh, 1vh));
  }

  .link {
    font-size: calc(6 * var(--vh, 1vh));
    transform: translateX(calc(6 * var(--vh, 1vh)));
  }

  #about {
    font-size: calc(3.3 * var(--vh, 1vh));
    line-height: calc(3.56 * var(--vh, 1vh));
  }

  #about br {
    display: none;
  }
}

@media (min-aspect-ratio: 2.8) {
  #title > h1 {
    font-size: calc(23 * var(--vh, 1vh));
    line-height: calc(19.4 * var(--vh, 1vh));
  }

  #title > h2 {
    font-size: calc(5.2 * var(--vh, 1vh));
  }

  #links {
    gap: calc(1.3 * var(--vh, 1vh));
  }

  .link {
    font-size: calc(7 * var(--vh, 1vh));
    transform: translateX(calc(7 * var(--vh, 1vh)));
  }

  #about {
    font-size: calc(4 * var(--vh, 1vh));
    line-height: calc(4.3 * var(--vh, 1vh));
  }
}